/*** ESSENTIAL STYLES ***/
#menu {
	position:relative;
	line-height:0;	
	text-align:left;
	float:left;
	max-width:885px;
	}
.sf-menu {
text-align:left;
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  display:inline-block;
}
ul.sf-menu > li {
	float: left;
	z-index: 10;
	position:relative;
	border-radius:0;
	background:url(../image/menu-separator.png) no-repeat left center;
	}
ul.sf-menu > li:first-child {
	background:none;
	}
ul.sf-menu > li > a {
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	display:block;
	z-index: 1;
	position: relative;
	font-size:12px;
	height: 22px;
    line-height: 22px;
	color:#f1eae8;
	text-decoration:none;
	padding:0;	
	text-align:center;
}
ul.sf-menu > li > a > span {
    display: inline-block;
	font-size:20px;
	line-height:22px;
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	text-transform:lowercase;
    padding: 0 22px;
	text-align:left;
    position: relative;
    vertical-align: middle;
}
ul.sf-menu > li.current>a, ul.sf-menu > li>a:hover, ul.sf-menu > li.sfHover>a, ul.sf-menu > ul > li.active>a  {
	color: #e4bb40;
	overflow:hidden;
	}
ul.sf-menu > li:first-child > a{
	overflow:hidden;
	}
ul.sf-menu > li:first-child > a > span {
   padding-left:0;
}
.sf-menu .sf-mega {
	display: none;
	z-index: 99;
	position: absolute;
	margin-top:0;
	background-color:#744e45;
	left:-12px;
	top:45px;
}
/*** mega menu dropdown ***/
.sf-mega {
  padding:0;
}
.sf-mega-section {
	display:table-cell;
	padding:23px 18px 25px 34px;
	}
.sf-mega:after {
	position:absolute;
	top:-5px;
	left:35px;
	height:5px;
	width:9px;
	content:'';
	z-index:10000;
	background:url(../image/menu-arr.png) no-repeat left top ;
	}
.sf-mega-section li {
	position:relative;
	display:block;	
	width:110px;
	padding-top:2px;
	padding-bottom:3px;
	line-height:20px;
	}
.sf-mega-section li:first-child {
	border-top:none;
	}
.sf-mega-section >li a:hover, .sf-mega-section >li.sfHover>a, .sf-mega-section >li.current>a, .sf-mega-section li a.current {
	color:#fffbca;
	}
.sf-mega-section >li a {
	color:#f1eae8;
	font-size:11px;
	line-height:13px;
	font-weight:normal;
	text-transform:uppercase;
	display:inline-block;
	}
.sf-mega-section >li ul {
	position:absolute;
	left:128px;
	width:155px;
	padding:20px 15px 25px 30px;
	background-color:#492a25;
	top:-20px;
	z-index:10;
	display:none;
	overflow:hidden;
	}
/* styling for both css and generated arrows */
.sf-mega-section .sf-with-ul:after {
	position:absolute;
	background: none;
	display: inline;
	font-family: FontAwesome;
	font-weight: normal;
	line-height:13px;
	height: auto;
	margin-left:10px;
	margin-top: 0;
	text-decoration: inherit;
	width:1.25em;
	content:'\f105';
	font-size:14px;
	color:#e5d5ac;
	}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: black; /* IE8 fallback colour */
	}
/*****************************************************/
#menu-icon {
	cursor: pointer;
	display: block;
	font-size:22px;	
	line-height:26px;
	font-family: 'Roboto', sans-serif;
	font-weight:900;
	text-transform:uppercase;
	color:#fff;
	padding:12px 20px;	
	background-color: #34B9F1;
}
#menu-icon{
	text-align:left;
}
#menu-icon:hover:after {
	color: #191919;
}
#menu-icon:after {
	float:right;
	content:"\f107";
	background-image: none;
	background-position: 0 0;
	background-repeat: repeat;
	display: inline;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	height: auto;
	line-height: 26px;
	margin-top: 0;
	text-decoration: inherit;
	vertical-align: baseline;
	width: auto;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	width: 1.25em;
	font-size:16px;
	color:#fff;
	vertical-align:middle;
	}
#menu-icon.active:after {
	content:"\f106";
	}
.sf-menu-phone ul li.last{
	border-bottom:none;
}
.sf-menu-phone {
	display:none;
	text-align:left;
	border-bottom:1px solid #d4d4d4;
}
.sf-menu-phone li { 
	position: relative;	
	background-color:#fefefe;
	border:1px solid #d4d4d4;
	border-bottom:none
	}
.sf-menu-phone li a {
	font-weight:bold;
	font-size:14px;
	line-height:18px;
	display: inline-block; 
	text-transform:uppercase;
	color: #191919;
  }
.sf-menu-phone> li ul li {
	background-color:#fefefe;
	border-left:none;
	border-right:none;
}
.sf-menu-phone  > li:first-child {
	border-top:none;
}
.sf-menu-phone  li {font-size: 19px; padding: 0; }
.sf-menu-phone  li > a {padding: 13px 15px; display: block;}
.sf-menu-phone  li li  a {padding: 13px 15px 13px 25px; display: block;}
.sf-menu-phone  li li li a {padding: 13px 15px 13px 35px; display: block;}
.sf-menu-phone li a:hover { color: #B90100; }
.sf-menu-phone li li {font-size: 14px;}
.sf-menu-phone li li.last { padding-bottom: 0 !important;  }
.sf-menu-phone li i {
	position: absolute;
	display: block;
	top: 2px;
	right: 0;
	height: 24px;
	width: 24px;
}
.sf-menu-phone  li  i {
	display:inline-block; 
	top: 0;
	color:#191919; 
	font-size:16px;
	line-height:43px; 
	height:44px; 
	padding:0 30px 0 20px; 
	right:0;
	width:53px;
}
.sf-menu-phone  li i.fa-angle-up:before {content:'\f106' !important}
.sf-menu-phone li i:hover { cursor: pointer; color:#fe2850;}
.sf-menu-phone li i.opened { background-position: center 7px; }

  /** dropdown **/
.sf-menu-phone ul {  width: auto;  padding: 0px 0px;  display: none;  }
.sf-menu-phone  li.active > a > span {color: inherit;}
.sf-menu-phone  li.active > a, .sf-menu-phone  li:hover > a {color: #fe2850;}

.sf-menu-phone li li.active > a, .sf-menu-phone li li > a.active
.sf-menu-phone li li a:hover {color: #fe2850; background: #fff;}